.footer a{
    transition:text-shadow .2s ease-out ;
}

.footer a:hover{
    text-shadow: 0 0 10px #c5c3c3ef;
}

.footer-container{
    height: 338px;
    max-width: 1170px;
    background-color: var(--col33);
    border-radius: 12px;
    background-image: url(../img/Sun.png);
    background-repeat: no-repeat;
    background-position: 735px bottom;
    display: flex;
    margin-bottom: 50px;
    color: white;
    padding-left: 52px;
    padding-right: 52px;
    padding-top: 48px;
    padding-bottom: 52px;
}

.footer-info-box{
    max-width: 300px;
    height: 100%;
    line-height: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 124px;
}
.footer-phone-numbers-box{
    display: flex;
    flex-direction: column;
    padding-top: 38px;
    line-height: 20px;
}
.footer-email-box{
    display: flex;
    flex-direction: column;
    padding-top: 34px;
    line-height: 22px;
}

.footer-icon-list{
    height: 100%;
    margin-left: auto;
    list-style: none;
}
.footer-icon-link{
    display: block;
    width: 25px;
    height: 25px;
    margin-top: 20px;
    background: transparent center/cover no-repeat;
}

.footer-icon-tripadvisor{
    margin: 0;
    background-image: url(../img/tripadvisor.svg);
}
.footer-icon-tripadvisor:hover{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 23.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 97.8 97.8' style='enable-background:new 0 0 97.8 97.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23c93;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cpath class='st0' d='M67.2,46.1c-3.3,0-6,2.6-6,5.9c0,3.3,2.7,6,5.9,6c3.3,0,5.9-2.7,5.9-5.9C73.1,48.7,70.5,46.1,67.2,46.1z M67.2,55c-1.7,0-3-1.3-3-3c0-1.7,1.3-3,3-3c1.7,0,3,1.4,3,3C70.2,53.7,68.8,55,67.2,55z'/%3E%3Cpath class='st0' d='M30.5,37.5c-7.9-0.1-14.8,6.5-14.6,14.9c0.1,7.8,6.6,14.5,14.8,14.4c8-0.1,14.5-6.6,14.5-14.6 C45.2,44.1,38.7,37.5,30.5,37.5z M30.7,61.1c-5.3,0.2-9.6-4-9.6-9.1c0-5.2,4.3-9.2,9.1-9.1c5,0,9.1,4,9.1,9.1 C39.4,57.1,35.4,60.9,30.7,61.1z'/%3E%3Cpath class='st0' d='M48.9,0C21.9,0,0,21.9,0,48.9s21.9,48.9,48.9,48.9s48.9-21.9,48.9-48.9S75.9,0,48.9,0z M77,67.9 c-3,1.9-6.3,2.8-9.8,2.8c-1.5,0-3-0.2-4.4-0.6c-3.5-0.9-6.5-2.7-9-5.3c-0.3-0.3-0.6-0.7-1-1.1c-1.3,2-2.6,3.9-3.9,5.9 c-1.3-2-2.6-3.9-3.9-5.8c-0.1,0-0.1,0.1-0.1,0.1c0,0-0.1,0.1-0.1,0.1c-3,3.6-6.8,5.7-11.4,6.5c-2.6,0.4-5.1,0.3-7.6-0.4 c-3.5-1-6.5-2.8-9-5.6c-2.4-2.7-3.8-5.8-4.4-9.4c-0.6-3.3,0.1-6.5,0.3-7.3c0.6-2.3,1.5-4.3,2.9-6.2c0.1-0.1,0.1-0.4,0.1-0.5 c-0.5-2-1.5-3.8-2.6-5.6c-0.3-0.4-0.6-0.8-0.9-1.3c0,0,0-0.1,0-0.1c0.1,0,0.1,0,0.2,0c3.7,0,7.4,0,11.1,0c0.2,0,0.3-0.1,0.5-0.2 c2.6-1.7,5.4-3,8.3-4c2.1-0.7,4.2-1.3,6.4-1.7c2.1-0.4,4.2-0.7,6.4-0.8c5.2-0.4,9.4,0.1,12.2,0.5c2.1,0.3,4.1,0.8,6.1,1.4 c3.5,1.1,6.7,2.6,9.8,4.5c0.2,0.1,0.5,0.2,0.8,0.2c3.6,0,7.2,0,10.8,0c0.3,0,0.6,0,0.9,0c0,0.1,0,0.1,0,0.1 c-0.2,0.3-0.3,0.5-0.5,0.8c-1.2,1.9-2.3,3.8-2.9,6c-0.1,0.2-0.1,0.4,0.1,0.7c3.2,4.6,4.2,9.7,2.9,15.2 C83.9,61.5,81.2,65.2,77,67.9z'/%3E%3Cpath class='st0' d='M30.2,46.1c-3.2,0-5.9,2.7-5.9,5.9c0,3.3,2.7,5.9,6,5.9c3.2,0,5.9-2.7,5.9-6C36.2,48.7,33.6,46.1,30.2,46.1z M30.3,55.1c-1.7,0-3.1-1.3-3.1-3.1c0-1.7,1.3-3,3-3c1.7,0,3,1.3,3.1,3C33.4,53.7,32,55,30.3,55.1z'/%3E%3Cpath class='st0' d='M66.9,37.6c-8,0.2-14.3,6.6-14.4,14.6c0,8.1,6.6,14.8,14.7,14.7c8.1,0,14.7-6.5,14.7-14.7 C81.9,43.8,75,37.4,66.9,37.6z M67.6,61.1c-5.3,0.2-9.5-4-9.5-9.1c0-5.2,4.3-9.2,9.1-9.1c5,0,9.1,4,9.1,9.1 C76.3,57,72.3,60.9,67.6,61.1z'/%3E%3Cpath class='st0' d='M54.7,38.6c3.2-3,7.1-4.5,11.5-4.9c-5.2-2.3-10.7-3.3-16.4-3.4c-6.4-0.1-12.7,0.8-18.6,3.3 c4.5,0.3,8.4,1.8,11.7,4.8c3.3,3,5.2,6.8,5.9,11.2C49.6,45.3,51.5,41.6,54.7,38.6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}
.footer-icon-facebook{
    background-image: url(../img/facebook.svg);
}
.footer-icon-facebook:hover{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 23.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 97.8 97.8' style='enable-background:new 0 0 97.8 97.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23c93;%0A%7D %3C/style%3E%3Cg%3E%3Cpath class='st0' d='M48.9,0C21.9,0,0,21.9,0,48.9s21.9,48.9,48.9,48.9s48.9-21.9,48.9-48.9S75.9,0,48.9,0z M67.5,24.9l-6.8,0 c-5.3,0-6.3,2.5-6.3,6.2v8.1h12.6l0,12.8H54.4v32.8H41.3V52h-11V39.3h11v-9.4c0-10.9,6.7-16.9,16.4-16.9l9.9,0L67.5,24.9L67.5,24.9 z'/%3E%3C/g%3E%3C/svg%3E%0A");}
.footer-icon-twitter{
    background-image: url(../img/twitter.svg);
}
.footer-icon-twitter:hover{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 23.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 97.8 97.8' style='enable-background:new 0 0 97.8 97.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23c93;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M48.9,0C21.9,0,0,21.9,0,48.9s21.9,48.9,48.9,48.9s48.9-21.9,48.9-48.9S75.9,0,48.9,0z M78.4,35.8 c0,0.6,0,1.2,0,1.7c0,20.9-15.9,42.5-42.5,42.5c-8.1,0-16-2.3-22.9-6.7c-0.1-0.1-0.2-0.3-0.1-0.4c0.1-0.2,0.2-0.3,0.4-0.2 c1.1,0.1,2.3,0.2,3.5,0.2c6.3,0,12.3-2,17.4-5.7c-6.1-0.5-11.3-4.6-13.2-10.5c0-0.1,0-0.3,0.1-0.4c0.1-0.1,0.2-0.1,0.3-0.1 c1.7,0.3,3.4,0.3,5,0.1c-6.3-1.9-10.7-7.8-10.7-14.5l0-0.2c0-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.2-0.1,0.4,0c1.6,0.9,3.4,1.5,5.3,1.7 c-3.6-2.9-5.7-7.2-5.7-11.9c0-2.7,0.7-5.3,2.1-7.6c0.1-0.1,0.2-0.2,0.3-0.2c0.1,0,0.2,0,0.3,0.1c7.4,9,18.2,14.6,29.8,15.3 c-0.2-1-0.3-2-0.3-3c0-8.4,6.8-15.2,15.2-15.2c4.1,0,8.1,1.7,10.9,4.6c3.2-0.7,6.3-1.8,9.1-3.5c0.1-0.1,0.3-0.1,0.4,0 c0.1,0.1,0.2,0.3,0.1,0.4c-1,3-2.8,5.6-5.3,7.5c2.4-0.4,4.7-1.1,6.8-2.1c0.1-0.1,0.3,0,0.4,0.1c0.1,0.1,0.1,0.3,0,0.4 C83.8,31.2,81.3,33.7,78.4,35.8z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.footer-icon-social{
    background-image: url(../img/social.svg);
}
.footer-icon-social:hover{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 23.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 97.8 97.8' style='enable-background:new 0 0 97.8 97.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23c93;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M48.9,0C21.9,0,0,21.9,0,48.9s21.9,48.9,48.9,48.9s48.9-21.9,48.9-48.9S75.9,0,48.9,0z M73.7,54.2 c2.3,2.2,4.7,4.3,6.7,6.8c0.9,1.1,1.8,2.2,2.4,3.5c0.9,1.8,0.1,3.8-1.5,3.9l-10,0c-2.6,0.2-4.6-0.8-6.4-2.6c-1.4-1.4-2.7-2.9-4-4.4 c-0.5-0.6-1.1-1.2-1.8-1.6c-1.4-0.9-2.6-0.6-3.3,0.8c-0.8,1.5-1,3.1-1.1,4.7c-0.1,2.4-0.8,3-3.2,3.1c-5.1,0.2-9.9-0.5-14.3-3.1 c-3.9-2.3-7-5.4-9.6-9c-5.2-7-9.1-14.7-12.7-22.6c-0.8-1.8-0.2-2.7,1.8-2.8c3.3-0.1,6.5-0.1,9.8,0c1.3,0,2.2,0.8,2.7,2 c1.8,4.3,3.9,8.5,6.6,12.3c0.7,1,1.5,2,2.5,2.8c1.2,0.8,2,0.5,2.6-0.8c0.3-0.8,0.5-1.7,0.6-2.6c0.3-3,0.3-6-0.2-9 C41,33.6,40,32.4,38.1,32c-1-0.2-0.8-0.5-0.4-1.1c0.8-0.9,1.6-1.5,3.1-1.5l11.3,0c1.8,0.4,2.2,1.1,2.4,2.9l0,12.6 c0,0.7,0.3,2.8,1.6,3.2c1,0.3,1.7-0.5,2.3-1.1c2.7-2.9,4.6-6.3,6.4-9.8c0.8-1.6,1.4-3.2,2.1-4.8c0.5-1.2,1.2-1.8,2.6-1.8l10.9,0 c0.3,0,0.6,0,1,0.1c1.8,0.3,2.3,1.1,1.8,2.9c-0.9,2.8-2.6,5.2-4.3,7.5c-1.8,2.5-3.8,4.9-5.6,7.5C71.5,51,71.6,52.2,73.7,54.2z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.footer-icon-google-plus{
    background-image: url(../img/google-plus.svg);
}
.footer-icon-google-plus:hover{
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 23.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 97.8 97.8' style='enable-background:new 0 0 97.8 97.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23c93;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cpath class='st0' d='M50.7,33.7c0-6.8-4-17.3-11.8-17.3c-2.4,0-5.1,1.2-6.6,3.1c-1.6,2-2.1,4.5-2.1,7c0,6.3,3.7,16.7,11.7,16.7 c2.3,0,4.9-1.1,6.4-2.6C50.5,38.4,50.7,35.4,50.7,33.7z'/%3E%3Cpath class='st0' d='M45.7,58.4c-0.7-0.1-1.2-0.1-2.2-0.1c-0.8,0-5.9,0.2-9.9,1.5c-2.1,0.7-8.1,3-8.1,9.7C25.6,76.2,32,81,42.1,81 c9,0,13.8-4.3,13.8-10.2C55.9,66,52.8,63.5,45.7,58.4z'/%3E%3Cpath class='st0' d='M48.9,0C21.9,0,0,21.9,0,48.9s21.9,48.9,48.9,48.9s48.9-21.9,48.9-48.9S75.9,0,48.9,0z M37.5,84.9 c-13.6,0-20.2-6.5-20.2-13.5c0-3.4,1.7-8.2,7.2-11.5c5.8-3.6,13.7-4,17.9-4.3c-1.3-1.7-2.8-3.5-2.8-6.4c0-1.6,0.5-2.5,0.9-3.7 c-1,0.1-2.1,0.2-3,0.2C27.6,45.8,22,38.4,22,31c0-4.3,2-9.1,6-12.6c5.4-4.4,12.7-5.6,17.7-5.6h18.5l-6.1,3.8h-5.8 c2.2,1.8,6.7,5.5,6.7,12.7c0,7-3.9,10.3-7.9,13.4c-1.2,1.2-2.6,2.5-2.6,4.6c0,2.1,1.4,3.2,2.4,4l3.4,2.6c4.1,3.5,7.9,6.7,7.9,13.2 C62.2,76,53.6,84.9,37.5,84.9z M78,47.7v9.5h-4.6v-9.5H64V43h9.4v-9.4H78V43h9.4v4.7H78z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}